import React from 'react';
import { IPropsLoader } from './LoaderIcon.interface';
import Style from './LoaderIcon.style';

export const LoaderIcon: React.FunctionComponent<IPropsLoader> = function LoaderIcon({
   size,
   color = '#000',
}: IPropsLoader) {
   return (
      <Style color={color} size={size}>
         <div className="loading-icon-loader" />
      </Style>
   );
};
